@font-face {
	font-family: 'Montserrat';
	src: url('Montserrat-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
.pabo {
	line-height: 1.42 !important;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
	white-space: pre-wrap !important;
	word-wrap: break-word !important;
	font-size: 13px !important;
}
.pabo lxi {
	list-style: inherit !important;
}
.pabo p, .pabo h1, .pabo h2, .pabo h3, .pabo h4 {
	margin: 0;
	padding: 0;
}
.pabo ol, .pabo ul {
	padding: 6px 20px !important;
	margin: 0;
/*
	padding: inherit !important;
	padding-left: 1.5em !important;
	margin: 12px 0 !important;
*/
}
.pabo ul > li {
	list-style: disc outside !important;
}
.pabo ol > li {
	list-style: decimal outside !important;
}
.pabo li[data-list="bullet"] {
	list-style: disc outside !important;
	padding-left: 1.5em !important;
}
.pabo li[data-list="ordered"] {
	list-style: decimal outside !important;
	padding-left: 1.5em !important;
}
.pabo li[data-list="bullet"] > .ql-ui::before {
	content: '' !important;
}
.pabo li[data-list="ordered"] > .ql-ui::before {
	content: '' !important;
}
.pabo li[data-list="ordered"] {
	padding: 0 0 0 1.5em !important;
}
.ql-size-large {
	font-size: 1.5em;
}
.ql-size-small {
	font-size: 0.75em;
}
.ql-size-huge {
	font-size: 2em;
}
